[xmlsec] [FEATURE REQUEST] MinGW-w64 - pacman support

silvioprog silvioprog at gmail.com
Wed Jan 18 12:20:36 PST 2017


Hello guys,

I have good news. After installing libtool, finally I can compile xmlsec1
from scratch on my MinGW-w64! ­čśü

Anyway I'll check how to publish a package at MinGW-w64/pacman
repositories, because xmlsec1 is a popular library that should be available
there asap.

Thank you!

On Thu, Dec 29, 2016 at 1:51 AM, silvioprog <silvioprog at gmail.com> wrote:

> Great!
>
> I need to check how to do that. It will be the first pacman package I'm
> going to do. :-)
>
> On Tue, Dec 27, 2016 at 10:43 PM, Aleksey Sanin <aleksey at aleksey.com>
> wrote:
>
>> I accept patches :)
>>
>> Aleksey
>>
>> On 12/27/16 7:08 AM, silvioprog wrote:
>> > Hello masters,
>> >
>> > It would be nice if xmlsec could be installed via some command like
>> > "pacman -S xmlsec". LibXml2 and LibXslt allows it, and it is really very
>> > useful for beginners.
>> >
>> > I'm using latest MinGW-w64 version downloaded
>> > from http://msys2.github.io, however if you try to search xmlsec by
>> > "pacman -Ss xmlsec" you may not found any xmlsec or related package.
>> >
>> > Thank you!
>> >
>> > --
>> > Silvio Cl├ęcio
>>
>
> --
> Silvio Cl├ęcio
>

-- 
Silvio Cl├ęcio
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.aleksey.com/pipermail/xmlsec/attachments/20170118/ce029e0b/attachment.html>


More information about the xmlsec mailing list